E-Arogya - Feature #488

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 191 (New): [LAB] Create Ul screen for Phlebotomy Worklist screen

[LAB] Create Ul screen design for Phlebotomy Worklist screen

24/05/2024 01:25 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 22/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen design for Phlebotomy Worklist screen

History

#1 - 24/05/2024 12:55 AM - Uma Maheswarachari Melpati
- Start date changed from 24/05/2024 to 22/05/2024

#2 - 24/05/2024 03:48 AM - Karthik Daram

- Status changed from New to Resolved
